/*
 Theme Name:   MAP Fund child
 Theme URI:    https://wordpress.org/themes/twentytwelve/
 Description:  Custom MapFund Theme
 Author:       MAP Fund Management
 Author URI:   http://mapfund.ch
 Template:     twentytwelve
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-twelve-child
*/
html, body{
    background-color: #FFF;
    font-family: Arial;
    
}
.site-content article{
    hyphens: none;
}
p{
    hyphens: none;
    -moz-hyphens: none;
    -webkit-hyphens: none;
}
h1,h2,h3,h4,h5,h6{
    hyphens: none;
    -moz-hyphens: none;
    -webkit-hyphens: none;
}
hr{
    margin: 0px;
}
hr:last-child{
    display: none;
}
body.custom-font-enabled {
    font-family: Arial;
}
.site{
    padding: 0px;
}
.excerpt-more{
    color: #000;
}
.excerpt-more:hover{
    color: #003f85;
    text-decoration: none;
}
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
    border-radius: 0px;
    box-shadow: none;
}
.site-content {
    width: auto;
}
.widget-area {
    width: auto;
}
.site{
    max-width: 100%;
}
.site-header {
    position: relative;
    padding: 0px;
}

body .site {
    box-shadow: none;
}

#masthead-top-bkg{
    background-color: #EBEBEB;
    height: 55px;
    width: 100%;
}
.banner-image img{
    left: 50%;
    margin-left: -54px;
    position: absolute;
    top: 13px;
    z-index: 20;
}

hgroup{
    background-image: url("image/background.jpg");
    background-position: center top;
    border-top: 1px solid #ccc;
    padding-top: 88px;
}
#index-hgroup{
    padding-top: 227px;
}
#header-blu-bkg{
    background-color: rgba(0, 48, 132, 0.8);
}
#header-title{
    color: #fff;
    margin: 0 auto;
    max-width: 920px;
    padding: 34px 20px;
}
#header-title h1, #header-title h2{
    font-family: Arial;
    font-size: 24px;
    line-height: 30px;
    text-transform: uppercase;
    margin: 0px;
    font-weight: bold;
}
#header-title h2{
    max-width: 600px;
    font-weight: normal;
}
#header-title h1 a:hover{
    color: #fff;
}
#header-blu-line{
    background-color: rgba(0, 48, 132, 1);
    height: 16px;
}
#top-right-menu{
    float: right;
}
#top-right-menu ul{
    text-align: right;
}

#page{
    margin: 0px auto;
}
.fw-container{
    padding: 0px !important;
}
.entry-content a, .comment-content a {
    color: #14479d;
} 
.entry-content a:visited, .comment-content a:visited {
    color: #14479d;
} 
/*MENU START*/

#navigation-container{
    max-width: 920px;
    margin: 0 auto;
}
.main-navigation {
    text-align: left;
}
.main-navigation {
    display: inline-block;
    margin-bottom: 10px;
    margin-top: 10px;
    width: 100%;
}
.main-navigation li {
    margin: 0px;
    border-right: 1px solid #ccc;
    padding-left: 5px;
    padding-right: 5px;
    position: relative;
}
.main-navigation .current-menu-item > a {
    color: #000;
}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a{
    color: #000;
}
.main-navigation li a {
    line-height: 25px;
    color: #696C71;
    font-size: 12px;
    font-weight: bold;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
    border: 0px;
    height: 25px;
}
.main-navigation li ul li a {
    font-size: 12px;
    width: 150px;
}
.main-navigation .current-menu-item > a{
    color: #000;
}
.sub-menu, .sub-menu li{
    border: none;
}
.main-navigation li ul{
    z-index: 30;
}
.main-navigation li ul li{
    width: 140px;
    text-align: left;
}
.bop-nav-search.menu-item.menu-item-type-search input {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    box-shadow: none;
}
.bop-nav-search.menu-item.menu-item-type-search input {
    border-radius: 0;
    font-size: 14px;
    height: 25px;
    line-height: 0;
    margin: 0;
    padding: 0;
    vertical-align: super;
    width: 100px;
}
@media only screen and (min-width: 781px) {
    .menu-menu-container ul {
        list-style: none;
        margin: 0;
        padding: 0;
        text-align: right;
    }
    .menu-menu-container li {
        float: left;
    }
    .menu-menu-container li:nth-last-child(2), .menu-menu-container li:nth-last-child(1) {
        float: right;
    }
}
.search-button-icon {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    color: #d2d2d2;
    font-size: 16px;
    margin: 0;
    padding: 2px 0 0;
    position: absolute;
    right: 10px;
    top: 0;
}
.search-button-icon:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
/*MENU END*/

#main{
    max-width: 940px;
    margin: 0 auto;
}
.site-content article{
    border: none;
}
.index-post-right-content{
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    box-sizing: border-box;
}
.index-post-left-content{
    border-top: 1px solid #ccc;
    box-sizing: border-box;
}

.entry-header{
    margin-bottom: 0px;
}
.entry-title{
    margin: 0px;
    margin-bottom: 10px;
}
.entry-header .entry-page-title{
    padding-bottom: 5px;
    padding-top: 5px;
    margin: 0px;
    color: #003f85;
    font-size: 19px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}
.entry-header .entry-title{
    font-size: 32px;
}
.entry-header .entry-title a {
    color: #000;
    line-height: 21px;
    font-size: 13px;
    font-weight: bold;
}
.category-title{
    padding-top: 10px;
    padding-bottom: 10px;
}
.entry-header .category-title a{
    color: #003f85;
    font-size: 19px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}
.entry-content p, .entry-summary p, .comment-content p, .mu_register p {
    line-height: 19px;
    text-align: justify;
}
.site-content article{
    margin: 0px;
    padding: 0px;
}
.index-article-content{
    min-height: 80px;
}
.entry-content h1{
    font-size: 30px;
    line-height: normal;
    font-weight: bold;
}
.entry-content h2 {
    font-size: 26px;
    line-height: normal;
    font-weight: bold;
}
.entry-content h3 {
    font-size: 20px;
    line-height: normal;
    font-weight: bold;
}
.entry-content h4 {
    font-size: 16px;
    line-height: normal;
    font-weight: bold;
}
aside {
    background-color: #ebebeb;
    padding: 0 15px 15px;
}
.widget-area .widget h3{
    color: #003f85;
    font-size: 19px;
    line-height: normal;
    margin: 0;
    padding-bottom: 8px;
}
.widget-area .widget {
    padding: 16px;
    margin: 0 0 6px;
}

.rpwwt-post-title {
    color: #000;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
}
.rpwwt-post-title:hover{
    text-decoration: underline;
}
.rpwwt-post-excerpt{
    color: #000;
    font-size: 13px;
    font-weight: normal;
    line-height: 19px;
    padding-top: 10px;
}

.widget-area .widget a {
    color: #000;
    text-decoration: none;
}
.widget-area .widget a:hover {
    color: #23527c;
}
/*MAIN*/
img.aligncenter, .wp-caption.aligncenter {
    margin: 0px;
}
/*MAIN */
/* INDEX START */
.index-title a{
    color: #000;
    font-size: 13px;
    font-weight: bold;
    line-height: 21px;
}
.read-all-notes{
    padding-top: 6px;
}
.read-all-notes a{
    text-decoration: underline;
    color: #000;
}
.fw-heading {
    margin-bottom: 6px !important;
}
.fw-heading h4, .fw-heading h5, .fw-heading h6 {
    margin: 10px 0 0;
}
/* INDEX END */
/* # SINGLE POST START */
.single-post-category-title{
    padding-top: 5px;
    padding-bottom: 5px;
}
.entry-header .single-post-category-title a{
    color: #003f85;
    font-size: 19px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}
.attachment-post-thumbnail.size-post-thumbnail.wp-post-image{
    box-shadow: none;
    border-radius: 0px;
}
.single-post-title{
    color: #000;
    font-size: 14px;
    font-weight: bold;
    line-height: 14px;
}
.single-post-title a{
    color: #000;
}
.news-post-title{
    color: #000;
    font-size: 26px;
    font-weight: bold;
    line-height: 26px;
    margin-bottom: 17px;
    margin-top: 17px;
}
.news-post-title a{
    color: #000;
}
.custom-bullet-ok li {
    display: block;
}

.custom-bullet-ok li:before
{
    content: "\e013";
    font-family: 'Glyphicons Halflings';
    font-size: 9px;
    float: left;
    margin-top: 4px;
    margin-left: -17px;
    color: #000;
}

/* # SINGLE POST END */

/* FUNDS START */
.fund-table{
    hyphen: none;
    -moz-hyphen: none;
    width: 100%;
}
.fund-table tr:first-of-type{
    border-bottom: 1px solid #CCC;
    background-color: #fff;
}
.fund-table tr th{
    height: 50px;
    vertical-align: bottom;
    font-size: 12px;
    font-weight: bold;
    color: #000;
    text-transform: none;
    padding-bottom: 5px;
}
.fund-table th{
    background-color: #fff;
}
.fund-table th:first-of-type{
    width: 220px;
    padding-left: 10px;
}
.fund-table td{
    color: #000;
    font-size: 12px;
}
.fund-table td a{
    font-weight: bold;
    color: #003084;
}
.fund-table tr:nth-child(2n-1) {background: #ebebeb}
.fund-table td{
    border-top: 0 none;
    height: 50px;
    padding-bottom: 15px;
    padding-top: 15px;
    vertical-align: middle;
}
.fund-mobil-table th, td{
    font-size: 12px;
    color: #000;
}
.fund-mobil-table tr th{
    padding: 10px;
    font-weight: bold;
    text-transform: none;
}
.fund-mobil-table tr td{
    padding: 10px;
    font-size: 12px;
    padding: 10px;
    background-color: #EBEBEB;
    border-top: 0px solid #ccc;
    border-bottom: 1px solid #ccc;
}
.fund-mobil-table td:first-of-type{
    font-weight: bold;
}
.fund-mobil-table tr:nth-child(5n) td{
    border: none;
}
.funds-container {
    background-color: #ebebeb;
    margin: 10px 0;
    padding: 10px;
}
.funds-container a {
    font-size: 13px;
    font-weight: bold;
}
.funds-container p a {
    line-height: 30px;
}
.notes-download-text{
    font-size: 14px;
    font-weight: bold;
    vertical-align: middle;
    color: #000;
    font-family: arial;
}
.notes-download-text:hover{
    color:#000;
    text-decoration: none;
}

.hr-padding{
    border-color: #ccc;
    margin: 0 0 10px;
    padding: 0;
}
.funds-table{
    hyphen: none;
    margin-bottom: 0 !important;
}
.funds-table td{
    color: #000;
    font-size: 12px;
}
.second-bkg {
    background: #ebebeb
}
.funds-table td{
    padding: 2px 0px 2px 6px;
    border-top: 0 none;
}
.funds-risk-table td:first-of-type{
    text-align: left;
    border-right: 1px solid #ccc;
}
.funds-risk-table td{
    font-size: 12px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    min-height: 25px;
    min-width: 25px;
    padding: 5px;
    text-align: center;
    vertical-align: middle;
}
.current-risk{
    background-color: #d7d7d7;
}
.btn.btn-download{
    border: 1px solid #14479d;
    border-radius: 0px;
    background-color: #fff;
    color: #14479d;
}
.btn.btn-download:hover{
    background-color: #ebebeb;
    background-image: none;
}
#chart-button{
    padding: 5px;
}
#chart-button a{
    color: #000;
    font-size: 10px;
}

text {
    font: 12px sans-serif;
}
svg {
    display: block;
}
#chart1 svg {
    margin-left: -30px;
    height: 400px;
    width: calc(100% + 30px);
}

.nv-axis.nv-x .tick line {
    stroke: #A6A5A5;
}
/* FUNDS END */

/* Breadcumbs START */
.breadcrumbs {
    padding-bottom: 5px;
}
.breadcrumbs span {
    color: #000;
    font-size: 12px;
    font-weight: normal;
}
/* Breadcumbs END */

/* FOOTER START */
.site-info > a {
    font-size: 13px;
}
footer[role="contentinfo"]{
    border: none;
    margin-top: 0px;
    padding-top: 0px;
}
.footer-line{
    border-top: 1px solid #ededed;
    margin-top: 30px;
}
footer[role="contentinfo"]{
    margin: 0 auto;
    max-width: 900px;
    padding-top: 10px;
}
footer[role="contentinfo"] a {
    color: #c1c1c1;
}
.menu-collapse-button {
    background: #fff none repeat scroll 0 0;
    border-radius: 0;
    color: #1f5593;
    font-size: 16px;
    height: 30px;
    margin-left: 10px;
    margin-top: 10px;
    padding: 4px;
    width: 28px;
}
.site-info span {
    color: #c1c1c1;
    font-size: 15px;
}
.desktop-navigation{
    display: inline-block;
}
/* MOBILE NAV START */
.mobile-navigation{
    display: none;
}
.mobil-banner-top {
    margin: -50px auto 0;
    width: 70px;
    padding-top: 20px;
}
.mobil-banner-top-right-sm{
    position: fixed;
    right: 10px;
    width: 40px;
    top: 55px;
    padding-top: 0px;
}

@-moz-document url-prefix() {
    .mobil-banner-top {
        padding-top: 0px;
    }
}
#masthead-top-bkg-mobil{
    display: none;
}
/* MOBILE NAV END*/
/*FOOTER END*/
@media only screen and (max-width: 780px) {
    /* chart-mobile*/
    #chart1 svg {
        height: 300px;
    }
    .main-navigation .current-menu-item > a{
        color: #ccc;
        text-decoration: none;
    }
    .main-navigation a:hover, .main-navigation a:focus {
        color: #fff;
        text-decoration: none;
    }
    .menu-item-has-children{
        background-image: url("image/has-children.png");
        background-position: right center;
        background-repeat: no-repeat;
        margin-right: 20px;
        background-position-y: 35px;
    }
    .menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children {
        margin-right: 20px;
    }
    .banner-image {
        display: none;
    }
    #masthead-top-bkg{
        display: none;
    }
    #masthead-top-bkg-mobil{
        display: inline-block;
        background-color: #EBEBEB;
        height: 55px;
        width: 100%;
        position: relative;
        z-index: 15;
        -webkit-animation-delay: 2s; 
        animation-delay: 2s;
    }
    .desktop-navigation{
        display: none;
    }
    .mobile-navigation{
        display: inline-block;
    }
    .main-navigation li ul li a {
        font-size: 16px;
        width: 150px;
    }
    span.glyphicon.glyphicon-triangle-left {
        color: #4e78c1;
    }
    /*Toggle menu*/
    .toggle-submenu{
        height: 70px;
        width: 100%;
        padding-top: 44px;
        margin-left: -14px;
        position: fixed;
        background-color: #032a6f;
        top: 56px;
        padding-left: 12px;
    }
    .toggle-submenu span{
        width: 10px;
        color: #fff;
        font-size: 16px;
        cursor: pointer;
        padding-right: 30px;
    }
    /* SEARCH INPUT MOBILE*/
    .search-input-mobile{
        display: block;
        background-size: auto;
        position: fixed !important;
        bottom: 0px;
        padding: 10px !important;
        width: 100%;
        margin-left: -10px !important;
    }
    .search-mobile-label{
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        border: medium none;
        color: #d2d2d2;
        font-size: 18px;
        margin: 0;
        position: absolute;
        right: 30px;
    }
    .sub-menu{
        display: none;
    }
    #header-title {
        padding-right: 30px;
        padding-left: 30px;
    }
    #header-title h1, #header-title h2{
        text-align: left;
    }
    #navigation-container {
        background: rgba(0, 48, 131, 0.9) none repeat scroll 0 0;
        margin: 0;
        width: 100%;
        height: 100%;
        padding-top: 80px;
        left: 0px;
        top: 0px;
        z-index: 10;
        display: block;
        position: fixed;
        top: 0;
    }
    .main-navigation li {
        padding-right: 0px;
        padding-left: 0px;
    }
    .main-navigation li a {
        font-size: 16px;
    }
    .main-navigation li ul li {
        width: 100%;
    }
    .nav-menu.toggled-on {
        padding-top: 100px;
    }
    .main-navigation {
        margin: 0;
        width: 100%;
    }
    .main-navigation li{
        border: none;
        padding-top: 35px;
        text-transform: uppercase;
    }
    .menu-toggle {
        left: 0px;
        position: absolute;
        top: 30px;
        z-index: 50;
    }
    .menu-mobil-container {
        padding-left: 15px;
        position: fixed;
        top: 80px;
        width: 100%;
    }
    .menu-top-right-menu-container {
        display: inline-block;
        text-align: center;
        width: 100%;
    }
    .menu-collapse-button{
        display: inline;
    }
    .menu-toggle{
        display: none;
    }
    #navigation-container{
        display: none;
    }
    .menu-mobil li:nth-last-child(2) a, 
    .menu-mobil li:nth-last-child(1) a {
        font-size: 12px;
    }
    .bop-nav-search.menu-item.menu-item-type-search input {
        border: 1px solid white;
        border-radius: 0px;
        width: calc(100% - 15px);
        padding: 0 10px;
        color: #fff;
        height: 30px;
    }
    .search-button-icon {
        position: absolute;
        right: 30px;
    }
    .main-navigation li a {
        color: #fff;
    }
    .site-info{
        padding-left: 15px;
        padding-right: 15px;
    }
    @media only screen and (max-width: 319px) {
        #header-title h1, #header-title h2{
            font-size: 14px;
        }
    }
    @media only screen and (max-height: 570px) {
        .main-navigation li {
            padding-top: 20px;
        }
        .menu-item-has-children {
            background-position-y: 25px;
        }
    }
    @media only screen and (max-height: 450px) {
        .main-navigation li {
            padding-top: 10px;
        }
        .menu-item-has-children {
            background-position-y: 13px;
        }
    }
}
@media screen and (min-width: 781px) {
    #navigation-container{
        display: block !important;
    }
}
/* DATE PICKER START*/
.ui-datepicker .ui-datepicker-title select {
    color: #000;
}
/* DATE PICKER END*/

/* WIDGET START */
.widget-custom-hr{
    padding: 0px;
    margin-bottom: 0px;
    border-color: #000;
    width: 100%;
}
.widget-area .widget .read-all-notes a{
    color: #000;
    text-decoration: underline;
    font-size: 13px;
}
.rpwwt-post-excerpt{
    padding-top: 5px;
}
.rpwwt-widget ul li {
    margin: 0 0 15px;
}
.widget-area .widget p, .widget-area .widget li, .widget-area .widget .textwidget {
    font-size: 13px;
    line-height: 18px;
}

/*WIDGET END*/
/*CONTACT FORM START*/
.wpcf7-form > p {
    color: #373737;
    margin-top: 10px !important;
}
span.wpcf7-not-valid-tip {
    color: #BA3232;
}
.wpcf7-form-control{
    background-color: #eee;
    border: medium none;
    border-radius: 0;
    max-width: 300px;
    padding: 10px;
}
div.wpcf7-validation-errors {
    border: 2px solid #BA3232;
}
.wpcf7-form-control.wpcf7-submit{
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 2px solid #003f85;
    border-radius: 0;
    color: #003f85;
    font-size: 16px;
    padding: 5px 10px;
    text-transform: uppercase;
}
.wpcf7-form-control.wpcf7-submit:hover{
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 2px solid #000;
    color: #000;
    box-shadow: none;
}
.wpcf7-form-control.wpcf7-submit:active{
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 2px solid #003f85;
    color: #003f85;
    box-shadow: none;
}
.wpcf7-form-control.wpcf7-captchac{
    padding: 0;
}
/*CONTACT FORM END*/
.entry-content p{
    margin: 0px;
}
.funds-table tr td:nth-of-type(2) {
    text-align: right;
}
.funds-table tr td:nth-of-type(3) {
	width: 80px;
}
.funds-small{
    font-size: 10px;
}
.funds-table-content{
    margin-bottom: 15px;
}
.active-chart{
    font-weight: bold !important;
    text-decoration: underline;
}
.nvd3 .nv-axis .nv-axisMaxMin text{
    font-weight: normal !important;
}

#researches .fw-special-title{
    /*color: #000;
    font-size: 13px;
    font-weight: bold;
    line-height: 21px;*/
}
#researches .index-title{
    margin-bottom: 10px;
}
#researches .entry-content{
    margin-bottom: 10px;
}